Upstream-Name: Kamoso
Upstream-Contact: Aleix Pol <aleixpol@kde.org>
Source: ftp://ftp.kde.org/pub/kde/stable/kamoso/

Files: *
Copyright: Copyright 2008-2011, Aleix Pol <aleixpol@kde.org>
Copyright: Copyright 2008-2011, Alex Fiestas <alex@eyeos.org>
License: GPL-2+

Files: cmake/FindLibV4L2.cmake
Copyright: Copyright 2009, Jaroslav Reznik <jreznik@redhat.com>
License: BSD-C3

Files: cmake/FindVLC.cmake
Copyright: Copyright 2009, Fathi Boudra <fboudra@gmail.com>
Copyright: Copyright 2008, Tanguy Krotoff <tkrotoff@gmail.com>
Copyright: Copyright 2008, Lukas Durfina <lukas.durfina@gmail.com>
License: BSD-C3

Files: FindGLIB2.cmake
Copyright: Copyright 2008, Laurent Montel <montel@kde.org>
License: BSD-C3

Files FindGStreamer.cmake
Copyright: Copyright 2006, Tim Beaulen <tbscope@gmail.com>
Copyright: Copyright 2008, Helio Chissini de Castro <helio@kde.org>
License: BSD-C3

Files: debian/*
Copyright: Copyright 2009, Harald Sitter <apachelogger@ubuntu.com>
Copyright: Copyright 2010-2011, José Manuel Santamaría Lema <panfaust@gmail.com>
License: GPL-2+

License: BSD-C3
 Redistribution and use in source and binary forms, with or without
 modification, are permitted provided that the following conditions
 are met:

 1. Redistributions of source code must retain the copyright
    notice, this list of conditions and the following disclaimer.
 2. Redistributions in binary form must reproduce the copyright
    notice, this list of conditions and the following disclaimer in the
    documentation and/or other materials provided with the distribution.
 3. The name of the author may not be used to endorse or promote products
    derived from this software without specific prior written permission.

 THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
 IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
 OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
 IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
 INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
 NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
 DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
 THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
 (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
 THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE

License: GPL-2+
 On Debian systems, the complete text of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-2'.
